Cudy
8-Port Gigabit Switch with USB-C Power Input, GS108U 2.0
- Weight
- 87.5 g
- Colour
- White
- Switch type
- Unmanaged
19,40 €
See the offerAd · Prices from partner stores, sorted cheapest first. We may earn a commission when you buy through our links; it never changes the order.Ad · Store prices, cheapest first. We may earn a commission.

TP-Link · Network Switch
Model SX3016FMPN SX3016FMPN SX3016F(UN)EAN 1210002611718EAN 6935364006433
Lowest price
634,27 €
at Netzwerkartikel.deIn stock
Ad · prices and stock as last reported by the store; the store's checkout is what counts.
1 store · prices in EUR · updated 6 Oct 2026, 05:40 UTC
Every store asks the same price.
No store matches these filters.
Ad: we may earn a commission when you buy through these links; it never changes the order, which is by total price only. Prices and stock are shown as each store states them, as of 6 Oct 2026, 05:40 UTC, and can change at any time. Taxes are included only where the store includes them.
Price history is being collected. After 14 days of prices we will show whether today's price is good.
78 specifications from the manufacturer's data sheet
| Switch type | Managed |
|---|---|
| Switch layer | L2+/L3 |
| Quality of Service (QoS) support | Yes |
| Cloud-managed | Yes |
| Web-based management | Yes |
| ARP inspection | Yes |
| Configuring Location Settings (CLI) | Yes |
| Traffic classification | Yes |
| System event log | Yes |
| MIB support | RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1493, RFC1643, RFC2233, RFC1213 |
| Basic switching RJ-45 Ethernet ports quantity | 0 |
|---|---|
| Basic switching RJ-45 Ethernet ports type | No |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| SFP+ module slots quantity | 16 |
| Console port | RJ-45/Micro-USB |
| Power connector | DC-in jack |
| Networking standards | IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3x |
|---|---|
| 10G support | Yes |
| Port mirroring | Yes |
| IP routing | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Head-of-line (HOL) blocking | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Private VLAN, Protocol-based VLAN, Tagged VLAN, Voice VLAN |
| Number of VLANs | 4000 |
| MAC address table | 32000 entries |
|---|---|
| Switching capacity | 320 Gbit/s |
| Forwarding rate | 238.08 Mpps |
| Number of queues | 8 |
| Static route | Yes |
| Jumbo frames support | Yes |
| Jumbo frames | 9000 |
| Packet buffer memory | 24 MB |
| DHCP features | DHCP relay, DHCP server, DHCP snooping, DHCPv6 client, DHCPv6 snooping |
|---|---|
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Authentication | Guest VLAN, MAC-based authentication, Port-based authentication, Web-based authentication |
| Authentication type | AAA, TACACS+ |
| BPDU filtering/protection | Yes |
| IP-MAC-Port binding | Yes |
| Loop protection | Yes |
| MAC address filtering | Yes |
| Queue scheduling algorithms | SP, WRR+SP, Weighted Round Robin (WRR) |
| SSH/SSL support | Yes |
| Security algorithms | HTTPS, SSH, SSH-2, SSL/TLS |
| Static port security | Yes |
| Multicast support | Yes |
|---|---|
| Multicast Listener Discovery (MLD) snooping | Yes |
| Management protocols | SNMPv1/v2c/v3, SNTP |
|---|---|
| IPv4 & IPv6 features | IPv6 Telnet, IPv6 ping, IPv6 tracert |
| Rack mounting | Yes |
|---|---|
| Product colour | Black |
| LED indicators | Yes |
| Power source | AC |
|---|---|
| Power supply included | Yes |
| AC input voltage | 100 - 240 V |
| AC input frequency | 50/60 Hz |
| Power consumption (max) | 32.74 W |
| Power over Ethernet (PoE) | No |
|---|
| Operating temperature (T-T) | 0 - 45 °C |
|---|---|
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 111.71 BTU/h |
| Width | 440 mm |
|---|---|
| Depth | 220 mm |
| Height | 44 mm |
| Cables included | AC |
|---|---|
| Quick start guide | Yes |
| Manual | Yes |
| Rack mount kit | Yes |
| Package type | Box |
|---|
| Certification | CE, FCC, RoHS |
|---|
Cudy
19,40 €
See the offer197,64 €
See the offerLevelOne
Model IGP-1091
674,25 €
See the offerLevelOne
Model GEU-1632
166,15 €
See the offerLevelOne
Model GEU-2432
208,00 €
See the offerNETGEAR
Model GS310TPv2
204,39 €
See the offerNETGEAR
Model GS324TPv2
437,85 €
See the offerNETGEAR
Model GS348TPv2
917,05 €
See the offer